/*---------------------------------------------------------------------------------------------------------------------------
--- Utility Classes ---
-----------------------------------------------------------------------------------------------------------------------------*/
.left {
    float: left;
}

.right {
    float: right;
}

.textleft {
    text-align: left !important;
}

.textright {
    text-align: right !important;
}

.textcenter {
    text-align: center !important;
}

.noborder {
    border: none !important;
}

.nopadding {
    padding: 0 !important;
}

.noleftpadding {
    padding-left: 0 !important;
}

.nomargin {
    margin: 0 !important;
}

.clear {
    clear: both;
}

.nobottomborder {
    border-bottom: none;
}

.textright {
    text-align: right !important;
}

.bold {
    font-weight: bold;
}

.asterisk {
    color: #c00;
    font-size: 20px;
    line-height: 11px;
    top: 5px;
    position: relative;
}

.bulletlist {
    list-style-type: disc;
    margin: 20px 0 0 17px;
    font-size: 11px;
}

.bulletlist li {
    margin: 5px 0;
}

table.form input,
div.form input {
    border: 1px solid #00713D; /*#EAEAEA;*/    
    top: 7px;
    padding: 4px;        
    width: 200px;
}

table.form th, table.form td {
    line-height: 30px;
    padding: 0 10px 0 0;
    text-align: left;
    vertical-align:middle;
}

table.form td.form-label,
div.form form-label {
    width:120px;
}

table.form input.formCheckbox,
div.form input.formCheckbox {
    border:none;
    width: auto;
}

/*---------------------------------------------------------------------------------------------------------------------------
--- Site-wide attributes ---
-----------------------------------------------------------------------------------------------------------------------------*/
.originalPrice {
    text-decoration:line-through;    
}

.discountPrice {
    color:#EE0000;
}

.label-currency-prime {
    font-size:11px;
    font-weight:bold;
}

.currency-prime {
    font-size:14px;
    font-weight:bold;
}

.page-wide-message.SUCCESS
{
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;

    background-color: #DFF2BF;
    background-image: url("/images/layout/icon/icon_ok.png");
    color: #4F8A10;
    line-height:18px;
 }

.page-wide-message.ERROR
{
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;

    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/layout/icon/icon_error.png');
    line-height:18px;
 }

.page-wide-message.WARN
{
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;

    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/images/layout/icon/icon_warn.png');
    line-height:18px;  
 }

 /*---------------------------------------------------------------------------------------------------------------------------
--- Styles for validation helpers ---
-----------------------------------------------------------------------------------------------------------------------------*/ 
.field-validation-error
{
    float:left;    
    background-image: url("/images/layout/icon/icon_inline_error.gif");
    background-repeat: no-repeat;
    width:32px;
    height:16px;
    margin-top:4px;
    color: #ff0000;    
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;

    /* customzied */
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;
    font-weight: normal;
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/layout/icon/icon_error.png');
}

.validation-summary-errors ul li {
    margin-bottom:8px;
}

.validation-summary-valid
{
    display: none;
}